local fn = _gn(0xF11BC2DD9A3E7195)
--- cpp
-- enum eVehiclePlateIndicies {
-- SanAndreasCursive = 0,
-- SanAndreasBlack = 1,
-- SanAndreasBlue = 2,
-- SanAndreasPlain = 3,
-- SRExcept = 4,
-- NorthYankton = 5,
-- // All indicies below this require b3095
-- ECola = 6,
-- LasVenturas = 7,
-- LiberyCity = 8,
-- LSCarMeet = 9,
-- LSPanic = 10,
-- LSPounders = 11,
-- Sprunk = 12,
-- }
-- @param vehicle The vehicle to get the plate index of
-- @return Returns the plate index, reference `eVehiclePlateIndicies`
function Global.GetVehicleNumberPlateTextIndex(vehicle)
	return fn(vehicle, _ri)
end
